GE Security Communication GED SecComm 17-01 ka20h000000USTrAAO | GE Customer Center

GE Security Communication GED SecComm 17-01

A vulnerability has been identified in the GE CIMPLICITY product, that, if exploited, could allow for a buffer overflow condition that may allow for arbitrary remote code execution.

See attached for full details.